org.apache.ignite.internal.managers.systemview.walker

## Annotation Type Order

    @Retention(value=RUNTIME)
     @Target(value=METHOD)
    public @interface Order

Annotation to set walk order for a `SystemViewRowAttributeWalker`. Walker traverse attributes from low to high value.

See Also:
  `SystemViewRowAttributeWalker`, `CacheViewWalker`

### Optional Element Summary

Optional Elements
`int` `value`

### Element Detail

#### value

    public abstract int value

Default:
  0

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.11.0
Release Date | : September 11 2021